@media (min-width: 576px){
	.container-tondi .tondo{
		flex-basis: 33%;
	}
	#box-ricerca #select-categoria {
		width: 40%;
	}
	#intro-box-info h2 {
	    font-size: 3rem;
	    font-weight: 600;
	}
	.d-sm-flex {
		display: flex;	
		flex-direction: row;
	}
	.breadcrumb-item, .breadcrumb-item .pagetitle {
		font-size: 14px!important;
	}
	#testo-chiusura {
		padding: 40px 50px 35px 50px;
	}
	.fit-image {
		/*height: 400px;*/
	}
	.voce-menu {
		font-size: 16px;
	}
	#cta .button-blue {
		font-size: calc(1.325rem + .9vw)!important;
	}
	#cta-footer-testo h1{
		font-size: 4rem;
	}
	#cta-footer-testo h3{
		font-size: 2.5rem;
	}
	.svg-center{
		width: 310px;
	}
	#numeri svg {
		width: unset;
	}
	#snackbar {
		left: 10%;
		right: 10%;
	}
}

@media (min-width: 768px){
	.container-tondi .tondo{
		flex-basis: 14.2%;
	}
	#testo-leggi-le-storie {
		font-size: 28px;
	}
	.shift-to-right {
		margin-right: -50px;
	}
	.shift-to-left {
		margin-left: -50px;
	}
	.box-didascalia {
		height: 270px;
	}
	#testo-chiusura p{
		margin-bottom: 2px;
	}
	.font-size-lg {
		font-size: 23px;
	}
	#cta .button-blue {
		font-size: calc(2.5rem)!important;
	}
	.numeri-testo {
		font-size: 20px;
	}
	.numeri-testo-contatore {
		font-size: 40px;
	}
}

@media (min-width: 992px){
	.container-tondi .tondo{
		flex-basis: 14.2%;
	}
	#testo-leggi-le-storie {
		font-size: 30px;
	}
	#intro-box-info h2 {
	    font-size: 3.5rem;
	    font-weight: 600;
	}
	.svg-center{
		width: 350px;
	}
	.svg-right {
		top: 10%;
	}
	.master-slider-toghether-desktop h1{
		font-size: 50px;
	}
	.master-slider-toghether-desktop h3{
		font-size: 30px;
	}
	.master-slider-toghether-desktop p{
		font-size: 24px;
	}
}

@media (min-width: 1200px){
	.container-tondi .tondo{
		flex-basis: 14.2%;
	}
	.fit-image {
		/*height: 700px;*/
	}
	.font-size-lg {
		font-size: 24px;
	}
	
}

@media (min-width: 1400px){
	#snackbar {
		left: 25%;
		right: 25%;
	}
}

@media (min-width: 1800px){
	.fit-image {
		/*height: 800px;*/
	}
	.svg-right {
		right: 20%;
	}
	
}
